
*
{
    margin: auto;
    padding: 0;
}
ul
{
    margin: 0px;
    padding: 0px;
}
ul li
{
    list-style-type: none;
}
img
{
    border: 0px;
}
body
{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    background-image: url(../images/bg.png);
    -webkit-text-size-adjust: none;
}
a
{
    text-decoration: none;
    cursor: pointer;
    color: #000000;
}
img
{
    cursor: pointer;
}
.ad_text_p
{
    text-align: left;
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
}
.all
{
    width: 100%;
    height: auto;
}
.all_box
{
    width: 997px;
    height: 608px;
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    margin-left: -498px;
    margin-top: -303px;
}
.box1
{
    width: 997px;
    height: 64px;
    float: left;
    margin-bottom: 4px;
}

.logo_space
{
    width: 4px;
    height: 64px;
    float: left;
}
.login_c
{
    width: 76px;
    height: 53px;
    margin-left: 5px;
    text-align: center;
    margin-top: 5px;
}
.login_c a
{
    outline: none;
}
.login_c img
{
    max-height: 53px;
    max-width: 76px;
    border: 0;
}
.logo_box_left1
{
    width: 87px;
    height: 64px;
    float: left;
    background: url(../images/bg1.png) no-repeat;
}

.logo_box_left2
{
    width: 87px;
    height: 64px;
    float: left;
    background: url(../images/bg3.png) no-repeat;
}

.box2
{
    width: 997px;
    height: 472px;
    float: left;
    margin-bottom: 4px;
}

.box2_c1
{
    width: 178px;
    height: 470px;
    float: left;
}
.box2_c2
{
    width: 633px;
    height: 472px;
    float: left;
    margin-left: 4px;
    margin-right: 4px;
    background: url(../images/main_bg.png) no-repeat;
}
.box2_c2 iframe
{
    width: 633px;
    height: 472px;
    margin: 0px;
    padding: 0px;
    background-color: transparent;
}
.box2_c2_c1
{
    width: 601px;
    height: 415px;
    float: left;
    margin-top: 16px;
    margin-left: 16px;
}
.box2_c2_informaion1
{
    width: 600px;
    height: 380px;
    float: left;
    font-size: 12px;
    border: 1px solid #E5E5E5;
    word-wrap: break-word;
    word-break: break-all;
}
.box2_c2_informaion1_c
{
    width: 300px;
    height: 380px;
    float: left;
    overflow: hidden;
}
.box2_c2_informaion2
{
    width: 601px;
    float: left;
    border-bottom: 2px solid #bdecfa;
}
.box2_c2_c2
{
    width: 601px;
    height: 40px;
    float: left;
    margin-left: 15px;
}
.box3
{
    width: 997px;
    height: 64px;
    float: left;
}
.button
{
    width: 86px;
    height: 25px;
    float: left;
    background: url(../images/button_bg.png) no-repeat;
    text-align: center;
}
.button2
{
    width: 120px;
    height: 25px;
    float: left;
    background: url(../images/button_bg2.png) no-repeat;
    text-align: center;
}
.button_f
{
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    line-height: 25px;
}
.city_f
{
    font-size: 12px;
    font-weight: bold;
    color: #5c5c5c;
    line-height: 20px;
    margin-left: 5px;
}
.city_box
{
    width: 114px;
    height: 41px;
    float: left;
    background-image: url(../images/bg_button.png);
}
.city_box_c
{
    width: 100px;
    height: 38px;
    margin: 10px;
    text-align: center;
}
.city_box_c a
{
    outline: none;
}
.city_box_c a
{
    font-size: 13px;
    font-weight: bold;
    color: #262727;
}
.area_box
{
    width: 145px;
    height: 64px;
    float: left;
    background-image: url(../images/area_bg.png);
}
.area_box_c
{
    width: 125px;
    height: 58px;
    text-align: center;
}
.area_box_c a
{
    outline: none;
}
.area_box_c img
{
    margin-top: 8px;
    cursor: pointer;
    max-height: 45px;
    max-width: 110px;
}
.box_area_middle_c1_box1
{
    width: 203px;
    height: 39px;
    float: left;
    background-image: url(../images/area_button.png);
}
.box_area_middle_c1_box2
{
    width: 300px;
    height: 39px;
    float: left;
    margin-left: 10px;
}
.box_area_middle_c1_box2_a
{
    width: 15px;
    height: 39px;
    float: left;
    background-image: url(../images/area_bg1.png);
}
.box_area_middle_c1_box2_b
{
    height: 39px;
    float: left;
    background-image: url(../images/area_bg2.png);
}
.box_area_middle_c1_box2_c
{
    width: 15px;
    height: 39px;
    float: left;
    background-image: url(../images/area_bg3.png);
}
.box_area_middle_c1
{
    width: 600px;
    height: 39px;
    float: left;
}
.area_f1
{
    font-size: 13px;
    font-weight: bold;
    color: #5c5c5c;
    line-height: 39px;
    margin-left: 15px;
}
.area_f2
{
    font-size: 13px;
    font-weight: bold;
    color: #5c5c5c;
    line-height: 39px;
    margin-left: 10px;
    margin-right: 10px;
}
.title_f
{
    font-size: 20px;
    font-weight: bold;
    color: #5f5e5e;
    line-height: 30px;
    margin-bottom: 20px;
}
.title_f2
{
    font-size: 12px;
    font-weight: lighter;
    color: #191919;
    line-height: 20px;
}
.title_box
{
    width: 398px;
    height: auto;
    float: left;
    margin-bottom: 20px;
}
.button_f2
{
    font-size: 13px;
    font-weight: bold;
    color: #000000;
}
.login_box
{
    width: 601px;
    height: 415px;
    float: left;
    margin-top: 15px;
    margin-left: 15px;
}
.login_f
{
    font-size: 14px;
    font-weight: lighter;
    color: #000000;
}

.login_f2
{
    font-size: 36px;
    font-weight: lighter;
    color: #494949;
}
.login_f3
{
    font-size: 11px;
    font-weight: lighter;
    color: #a3a4a4;
    text-decoration: underline;
}
.login_f4
{
    font-size: 26px;
    font-weight: lighter;
    color: #494949;
}
.upload_box
{
    width: 997px;
    height: auto;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
.upload_box1
{
    width: 997px;
    height: 70px;
    float: left;
    background: url(../images/main_bg1.png) no-repeat;
}
.titleBox
{
    width: 580px;
    height: 36px;
    float: left;
    margin-top: 20px;
    margin-left: 35px;
}
.pcTitle
{
    width: 100px;
    height: 36px;
    float: left;
    margin-right: 20px;
    cursor: pointer;
}
.iphoneTitle
{
    width: 140px;
    height: 36px;
    float: left;
    margin-right: 20px;
    cursor: pointer;
}
.ipadTitle
{
    width: 120px;
    height: 36px;
    float: left;
    margin-right: 20px;
    cursor: pointer;
}
.title_font1
{
    font-size: 26px;
    font-weight: bold;
    color: #109fd6;
    line-height: 36px;
    margin-left: 7px;
    float: left;
}
.title_font2
{
    font-size: 26px;
    font-weight: bold;
    color: #888888;
    line-height: 36px;
    margin-left: 7px;
    float: left;
}

.upload_box1_c
{
    width: 275px;
    height: 20px;
    float: right;
    text-align: right;
    margin-top: 25px;
    margin-right: 30px;
}
.upload_box1_c a
{
    font-size: 11px;
    font-weight: lighter;
    color: #4b4c4c;
    line-height: 20px;
}
.upload_box1_c a:hover
{
    color: #2fd1ff;
}
.logout_f
{
    font-size: 11px;
    font-weight: lighter;
    color: #4b4c4c;
    line-height: 20px;
    margin-right: 5px;
}
.logout_f2
{
    font-size: 11px;
    font-weight: lighter;
    color: #2fd1ff;
    line-height: 20px;
    margin-right: 5px;
}


.upload_box2
{
    width: 997px;
    height: auto;
    float: left;
    background: url(../images/main_bg2.png) repeat-y;
}
.upload_box2_c
{
    width: 935px;
    height: auto;
    float: left;
    margin-left: 30px;
    background-color: #ffffff;
    border: 1px solid #e5f8fe;
}
.upload_box3
{
    width: 997px;
    height: 35px;
    float: left;
    background: url(../images/main_bg3.png) no-repeat;
}

.upload_box_left
{
    width: 660px;
    height: auto;
    float: left;
}
.upload_box_left1
{
    width: 631px;
    height: auto;
    float: left;
    margin-left: 15px;
}
.upload_box_left2
{
    width: 631px;
    height: auto;
    float: left;
    margin-left: 15px;
}
.upload_title
{
    width: 110px;
    height: 26px;
    float: left;
    border-bottom: none;
    text-align: center;
    margin-right: 15px;
    background: url(../images/buttonBg2.png);
}
.upload_title a
{
    font-size: 13px;
    font-weight: bold;
    color: #1d1d1d;
    line-height: 26px;
}
.upload_title a:hover
{
    text-decoration: underline;
}
.upload_box_right
{
    width: 275px;
    height: auto;
    float: left;
}
.upload_box_right_c1
{
    width: 275px;
    height: 60px;
    float: left;
    margin-top: 20px;
}
.upload_box_right_c2
{
    width: 275px;
    height: auto;
    float: left;
    margin-top: 20px;
}
.upload_f
{
    font-size: 15px;
    font-weight: bold;
    color: #494949;
}
.upload_f2
{
    font-size: 12px;
    font-weight: bold;
    color: #2ad0ff;
    cursor: pointer;
    margin-right: 10px;
}
.upload_pic_box
{
    width: 920px;
    height: auto;
    float: left;
    margin-left: 15px;
    margin-top: 15px;
    margin-bottom: 30px;
}
.upload_pic_box_c
{
    width: 112px;
    height: auto;
    float: left;
    margin-right: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.upload_pic_box_c_c1
{
    width: 110px;
    height: 75px;
    float: left;
    border: 1px solid #7f9db9;
    overflow: hidden;
    font-size: 3px;
    color: #666;
    font-family: Arial;
    cursor: pointer;
}
.upload_pic_box_c_c2
{
    width: 112px;
    height: auto;
    float: left;
}
.upload_pic_box_c_c2_c
{
    width: 110px;
    height: 25px;
    float: left;
    text-align: center;
    border-bottom: 1px solid #7f9db9;
    border-left: 1px solid #7f9db9;
    border-right: 1px solid #7f9db9;
    font-size: 11px;
    font-weight: lighter;
    color: #2e2e2e;
    line-height: 25px;
}

.upload_pic_box_c img
{
    cursor: pointer;
}

.iphoneUpload_box_left
{
    width: 522px;
    height: auto;
    float: left;
}
.iphoneUpload_box_left1
{
    width: 492px;
    height: auto;
    float: left;
    margin-left: 15px;
}
.iphoneUpload_box_left2
{
    width: 492px;
    height: auto;
    float: left;
    margin-left: 15px;
}
.iPhoneUploadInformationBox
{
    width: 492px;
    height: 336px;
    float: left;
}
.show_iPhoneMainbox_right
{
    width: 246px;
    height: 336px;
    float: left;
    margin-left: 1px;
    background: url(../images/iphonepic_bg.png) no-repeat;
}
.show_iPhoneMainbox_right_c
{
    width: 219px;
    height: 236px;
    float: left;
    margin-top: 58px;
    margin-left: 13px;
    border: 1px solid #dddddd;
}
.show_iPhoneMainbox_left
{
    width: 245px;
    height: 336px;
    float: left;
}
.iPhoneUploadInformationBox2
{
    width: 492px;
    height: 336px;
    float: left;
    background: url(../images/iphonepic_bg2.png) no-repeat;
}
.iPhoneUploadInformationBox2_c
{
    width: 438px;
    height: 236px;
    float: left;
    margin-left: 27px;
    margin-top: 55px;
    border: 1px solid #dddddd;
}
.iPadUpload_box_left1
{
    width: 905px;
    height: auto;
    float: left;
    margin-left: 15px;
}
.iPadUpload_box_left2
{
    width: 905px;
    height: auto;
    float: left;
    margin-left: 15px;
}
.iPadUploadInformationBox
{
    width: 817px;
    height: 586px;
    float: left;
}
.iPadUploadInformationBox
{
    width: 817px;
    height: 586px;
    float: left;
}
.show_iPadMainbox_left
{
    width: 408px;
    height: 586px;
    float: left;
}
.show_iPadMainbox_right
{
    width: 408px;
    height: 586px;
    float: left;
    margin-left: 1px;
    background: url(../images/ipadpic_bg.png) no-repeat;
}
.show_iPadMainbox_right_c
{
    width: 368px;
    height: 475px;
    float: left;
    margin-top: 60px;
    margin-left: 20px;
    border: 1px solid #dddddd;
}
.iPadUploadInformationBox2
{
    width: 817px;
    height: 586px;
    float: left;
    background: url(../images/ipadpic_bg2.png) no-repeat;
}
.iPadUploadInformationBox2_c
{
    width: 757px;
    height: 475px;
    float: left;
    margin-left: 30px;
    margin-top: 60px;
    border: 1px solid #dddddd;
}






.show_box
{
    width: 631px;
    height: 432px;
    position: absolute;
    z-index: 9999;
    left: 50%;
    top: 50%;
    border: 10px solid #e5e5e5;
    margin-left: -315px;
    margin-top: 300px;
    background-color: #ffffff;
    display: none;
}
.GLoba_Bg
{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999;
    left: 0px;
    top: 0px;
    background-color: black;
    opacity: 0.5;
    filter: alpha(opacity=50);
    display: none;
}
.show_Mainbox
{
    width: 629px;
    height: 428px;
    float: left;
    border: 1px solid #bdecfa;
}
.show_Mainbox_c
{
    width: 601px;
    height: 381px;
    float: left;
    margin-left: 14px;
    margin-top: 23px;
}
.show_Mainbox_left
{
    width: 317px;
    height: 485px;
    float: left;
}
.show_Mainbox_right
{
    width: 309px;
    height: 485px;
    float: left;
    margin-left: 5px;
    background: url(../images/pic_bg.png) no-repeat;
}
.show_Mainbox_right_c
{
    width: 289px;
    height: 380px;
    float: left;
    margin-top: 59px;
    margin-left: 10px;
    text-align: center;
    border: 1px solid #dddddd;
}
.show_Mainbox_right_c img
{
    max-height: 380px;
    max-width: 289px;
    border: 0;
    cursor: default;
}
.show_delete
{
    width: 55px;
    height: 20px;
    background-color: #2ad0ff;
    text-align: center;
    float: left;
    margin-left: 2px;
}
.show_edit
{
    width: 55px;
    height: 20px;
    background-color: #2ad0ff;
    text-align: center;
    float: left;
}
.delete_f
{
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    line-height: 20px;
    cursor: pointer;
}
.uploadInformationBox2
{
    width: 631px;
    height: auto;
    float: left;
}
.uploadInformationBox
{
    width: 631px;
    height: 485px;
    float: left;
}
.uploadInformationBox2
{
    width: 631px;
    height: 485px;
    float: left;
    background: url(../images/pic_bg2.png) no-repeat;
}
.uploadInformationBox2_c
{
    width: 600px;
    height: 380px;
    float: left;
    margin-left: 16px;
    margin-top: 57px;
    text-align: center;
    border: 1px solid #dddddd;
}
.uploadInformationBox2_c img
{
    max-height: 380px;
    max-width: 600px;
    border: 0;
    cursor: default;
}
.upload_bottom_Box
{
    width: 920px;
    height: auto;
    float: left;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 15px;
}
.textButton
{
    width: 920px;
    height: 30px;
    float: left;
}
.picAndTextButton
{
    width: 920px;
    height: 30px;
    float: left;
}
.picButton
{
    width: 920px;
    height: 30px;
    float: left;
}
.logoForCustomer
{
    width: 890px;
    height: 85px;
    float: left;
    margin-left: 15px;
    margin-top: 15px;
}
.contact
{
    width: 905px;
    height: auto;
    float: left;
    margin-left: 15px;
}
.contact_box1
{
    width: 905px;
    height: 50px;
    float: left;
    border-bottom: 1px solid #2fd1ff;
    margin-top: 15px;
    text-align: center;
}
.coantact_box2
{
    width: 905px;
    height: auto;
    float: left;
    border-bottom: 1px dashed #e9e9e9;
}
.coantact_box2_c
{
    width: 875px;
    height: auto;
    float: left;
    margin-left: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.coantact_box3
{
    width: 905px;
    height: auto;
    float: left;
    margin-top: 30px;
    margin-bottom: 30px;
}
.coantact_box3_left
{
    width: 425px;
    height: auto;
    float: left;
    margin-left: 15px;
}
.coantact_box3_right
{
    width: 415px;
    height: auto;
    float: left;
}
.coantact_f
{
    font-size: 24px;
    font-weight: lighter;
    color: #494949;
    line-height: 50px;
}
.coantact_f2
{
    font-size: 14px;
    font-weight: lighter;
    color: #585858;
    line-height: 20px;
}
.coantact_3
{
    font-size: 12px;
    font-weight: lighter;
    color: #585858;
}
.input_box1
{
    width: 309px;
    height: 31px;
    float: left;
    background: url(../images/contatBg1.png) no-repeat;
}
.input_box2
{
    width: 309px;
    height: 140px;
    float: left;
    background: url(../images/contatBg2.png) no-repeat;
}














